
/*
** GENERAL
*/

body{
    padding:0px !important;
	font-family:'Lato', sans-serif !important;
    font-size: 15px !important;
}
p{
	color:#000 !important;
	padding-bottom:10px !important;
}
.blue-text{
	color:#27abe2 !important;
}
.black-text{
	color:#000 !important;
}
a{
	cursor:pointer;
}
h1, h2, h3, h4{
	font-family: Brandon Grotesque !important;
}
#skin-md-2 iframe.flashome{
	width: 100%;
	height: 700px;
}


/*
** HEADER
*/

#main-header{
	box-shadow:none !important;
	-webkit-box-shadow:none !important;
}
#main-header .container{
    min-height:100px;
}
#top-header .container{
	padding-top: 1em !important;
}
#top-header{
	background:#28334B !important;
}
#top-header .container p{
	display:inline;
	color:#fff !important;
	font-size:16px;
}
header .book-now{
	position:absolute;
	top:-45px;
	left:45%;
	background: #36a9e2;
	padding: 15px 20px 15px 20px;
    border-radius: 0px 0px 4px 4px;
    font-size:16px;
	line-height:23px;
	color:#fff;
}
header .book-now a{
	color:#fff;
}
#top-header .et-social-icon a{
	border: 2px solid #36a9e2;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    padding: 7px;
    color: #36a9e2;
    top:-6px;
    font-size:12px !important;
}
#top-header .et-social-icon a:hover{
	background: #28334b;
    border-color: #28334b;
    color: #FFF;
    -webkit-transform: rotate(720deg);
    -moz-transform: rotate(720deg);
    -o-transform: rotate(720deg);
    transform: rotate(720deg);
    opacity:1 !important;
}
.et_header_style_left .logo_container{
	width:97% !important;
}
#et-top-navigation{
	padding-right:30px;
	margin-left: 20px;
}


/*
** NAVIGATION
*/
.nav li ul{
	padding:0px !important;
	max-width:220px;
}
#top-menu li li a{
	width:180px !important;
}
#top-menu li li{
	    padding: 5px 20px !important;
}
#et-top-navigation nav#top-menu-nav ul#top-menu li a{
	font-family:Lato;
    /* font-weight:normal; */
    font-size:13.5px;
	font-weight:500;
	line-height:25px;
}
#et-top-navigation nav#top-menu-nav ul.sub-menu li a{
    color:#fff !important;
    font-family:Lato;
    font-weight:normal;
}
#et-top-navigation nav#top-menu-nav ul.sub-menu{
    /* margin-top:20px; */
    background: rgba(40, 51, 75, 0.8);
}
#et-top-navigation nav#top-menu-nav ul.sub-menu li:hover{
	background: rgba(40, 51, 75, 0.9);
}
.et_header_style_left #et-top-navigation nav > ul > li > a{
	/* padding-bottom: 53px !important; */
	padding-bottom: 33px !important;
}


/*
** HOMEPAGE
*/

/* Homepage slide */
#skin-slide .et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row{
	width: 100% !important;
	max-width: 100% !important;
	padding:0px !important;
}
#skin-slide .et_pb_row.et_pb_row_fullwidth .et_pb_column{
    max-height: 450px;
    overflow: hidden;
}
#skin-slide .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{
	width:100% !important;
}
#skin-slide .et_pb_slide{
	padding:0px !important;
	/* background-size: cover !important; */
}

#skin-slide .skin-list{
	font-family:Brandon Grotesque;
	border-top: 1px dashed rgba(255, 255, 255, 0.5);
	border-bottom: 1px dashed rgba(255, 255, 255, 0.5);
}
#skin-slide .skin-list h3,
#skin-slide .skin-list p{
	color:#fff !important;
	display:inline-block;
}
#skin-slide .skin-list h3{
	font-weight:bold;
	font-size:18px;
	padding-bottom:0px;
}
#skin-slide .skin-list p{
	font-size:18px;
	padding-bottom:0px;
}
#skin-slide .skin-list p em{
	font-size:24px;
	font-weight:bold;
	font-style:normal;
	padding-bottom:0px;
}
#skin-slide p.icn{
	position:relative;
	padding-left:60px;
}
#skin-slide img.icn{
	position:absolute;
	left:-2px;
	bottom:-2px;
}


#skin-circle .circle-img{
	margin: 0 auto;
	width: 200px;
    height: 200px;
    border-radius: 100px;
}
#skin-circle .circle-img img{
	padding:0px !important;
	width: 100%;
    height: auto;
    border-radius: 100px;
    transition: ease all 0.4s;
    border: 8px solid rgba(0,0,0,0.06) !important;
}
#skin-circle .circle:hover .circle-img img{
    transform: rotate(5deg) scale(1.1);
    transition: ease all 0.4s;
}
#skin-circle i.fa{
	font-size: 14px;
    padding: 1px 5px;
}
#skin-circle .circle h3.circle-text{
	font-family: Brandon Grotesque;
	margin-top:20px;
	color:#27abe2;
}
#skin-circle .circle p{
	color:#000;
}
#skin-circle .circle p a{
	color:#27abe2;
	cursor:pointer;
}
#skin-md-1 img{  /* row deleted */
	width:90%;
}
h1.blue-text{
	margin-bottom:10px;
	color:#27abe2;
}
#skin-md-2 img{
	width:25% !important;
}
#skin-md-2 p{font-family: Brandon Grotesque !important;font-size: 22px;}

/* set img */
#skin-md-1 img, #skin-md-2 img, #skin-md-3 img, #skin-about img {
	border: 1px solid #bbb !important;
	padding:4px !important;
}
/* set img */

/* Homepage contact-us */
#skin-md-3 img{
	width:100%;
	border:1px solid #bbb;
	border-radius:4px;
}
#skin-md-3 .contact-us h1{
	margin-bottom:20px;
}
#skin-md-3 .contact-us p{
	display:inline;
	width:auto !important;
}
#skin-md-3 input, #skin-md-3 textarea{
	border-radius:4px;
}
#skin-md-3 .contact-us input[type=text],
#skin-md-3 .contact-us input[type=tel],
#skin-md-3 .contact-us input[type=email]{
	width:32%;
}
#skin-md-3 .contact-us textarea{
	width:100%;
	margin:15px 0;
}
#skin-md-3 .contact-us input[type=submit]{
	color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
    padding: 6px 12px;
    line-height:20px !important;
    font-size: 14px;
    font-weight:400 !important;
    cursor:pointer;
	text-transform:capitalize;
}
#skin-md-3 .contact-us input[type=submit]:hover{
	 background: #369fbf;
}
#skin-md-3 .contact-us img.ajax-loader{
	display: none;
}
#skin-md-3 p{
	line-height:26px;
}
#skin-md-3 p.x-item{
	color:#C5915D !important;
}
#skin-md-3 p.blue-text a{
	 color: #2ea3f2 !important;
}

/* Laser hair removal */
#skin p{
	line-height:26px;
}
#skin p.optns{
	color:#948160 !important;
}
#skin img{
	width:98%;
	border: 1px solid #bbb;
	padding:4px;
}
#skin .hifu img{
	width:80%;
}
#skin p em{
	color:#D6A060;
}
#skin h1,
#skin h2,
#skin h3{
	padding-top:10px;
}
#skin p a{
	color:#e94a6c;
}
.btn-skin{
	position:absolute !important;
	top:2%;
	left:20%;
	font-size:30px;
	line-height:33px;
	font-weight:bold;
	background:#B19E7F;
	color:#fff;
	padding:10px 30px;
}
#skin .dermapen,
#skin .enzym{
	 border-bottom: 1px dashed #bbb;
}


/*
** ABOUT PAGE
*/

#skin-about{
	font-family:'Lato', sans-serif;
	font-size:15px;
	line-height:21px;
	color:#000;
}
.bold{
	font-weight:bold;
}
.italic{
	font-style:italic;
}
#skin-about h1{
	color:#000;
	font-size:36px;
	line-height:40px;
}
#skin-about h3{
	color:#000;
	font-size:24px;
}
#skin-about img{
	width:100%;
}
#skin-about p em{
	color:#D6A060;
}


#skin.skin-cls h4{
	font-size:16px;
}
#skin.skin-cls p{
	font-size:13px;
	line-height: 20px;
}

/* button > */
i.fa{
	background:#2D9BEA;
	color:#fff;
	border-radius:50%;
	margin-right:5px;
	line-height:12px;
	font-weight:bold;
	font-family:arial !important;
	font-size:12px;
	padding:0px 3px 0px 3px;
}
/* end button > */


/*
** FOOTER
*/

#main-footer .skin-list{
	font-family:sans-serif;
	padding:10px 0px;
	background: #404040;
	font-size:14px !important;
	line-height:16px;
}
#main-footer .skin-list .container{
	max-width:none;
	width:100%;
	padding: 0 10%;
	border-top: 1px dashed rgba(255, 255, 255, 0.5);
    border-bottom: 1px dashed rgba(255, 255, 255, 0.5);
}
#main-footer .skin-list #footer-widgets{
	padding:5% 0 0;
	text-align:left;
}
#main-footer .skin-list h4.title{
	font-size:20px;
	color: #c8b18b;
}
#main-footer .skin-list .container p a.hover{
	text-decoration:underline;
}
#main-footer .skin-list #footer-widgets p,
#main-footer .skin-list #footer-widgets ul li a{
	color: #ccc !important;
}
#main-footer .skin-list #footer-widgets ul li a:hover{
	color:#fff !important;
}
footer#main-footer #footer-bottom{
	background:#e6e7e8 !important;
	color:#3e3e3e !important;
	min-height:70px;
	padding-top:25px;
	font-family:sans-serif;
	font-size:14px;
	font-weight:normal;
}
#main-footer .container{
	text-align:center !important;
}
#main-footer .skin-list #footer-widgets .last p,
#main-footer .skin-list #footer-widgets .last p a{
	color:#fff !important;
	padding-bottom:5px;
	font-size:13px;
	font-family:sans-serif !important;
}
#main-footer .skin-list #footer-widgets .last{
	position:relative;
}
#main-footer .skin-list #footer-widgets .last img{
	border:none !important;
	padding:0px !important;
	position:absolute;
	left:-50px;
}
#main-footer .skin-list #footer-widgets .footer-widget p.blue-text a{
	color:#27abe2 !important;
}
#main-footer .skin-list #footer-widgets .footer-widget p.blue-text a:hover{
	color:#fff !important;
}
#main-footer .skin-list #footer-widgets .footer-widget #text-3{
	line-height:20px;
}
#main-footer i.fa{
	color:#000;
	background:#fff;
	font-size:12px;
	padding:0px 3px 0px 3px;
}
#main-footer i.fa:hover{
	background:#27abe2;
}
#footer-widgets .footer-widget li:before{
	display:none;
}
#footer-widgets .footer-widget li{
	padding-left:0px !important;
}

.theme-default .nivo-controlNav{
    position: absolute;
    bottom: 0;
}

.theme-default .nivo-directionNav a{
	background: url(../img/arrow.png) no-repeat !important;
}
.theme-default a.nivo-nextNav {
    background-position: -35px 0 !important;
}
.nivo-prevNav:before {
    /* content: "\34"; */
	/* height:  30px; */
    /* display:  block; */
    /* background-color: #000; */
    /* width:  30px; */
    /* color: #fff; */
    /* font-family: "ETmodules" !important; */
}
.nivo-nextNav:before {
    /* content: "\35"; */
	/* height:  30px; */
    /* display:  block; */
    /* background-color: #000; */
    /* width:  30px; */
    /* color: #fff; */
    /* font-family: "ETmodules" !important; */
}

	
/*
** MOBILE RESPOMSIVE
*/

@media only screen and (max-width:1200px){
	.et_header_style_left #et-top-navigation nav > ul > li > a{
		padding-bottom:20px !important;
	}
	#logo{
		max-height:50% !important;
	}
}
@media only screen and (min-width:1025px){
	#skin-slide .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{
		min-height:480px;
	}
	#top-header .container p{
		padding-left:10%;
	}
	#et-secondary-menu{
		padding-right:10%;
	}
	img#logo{
	    padding-left: 3%;
		width: 320px;
		height: auto;
		max-height: 100%;
	}
	#top-menu li{
		padding-right: 15px !important;
	}
}
@media only screen and (max-width:1000px){
	#skin-md-2 img{
		width:30% !important;
	}
	#skin-slide.et_pb_section{
		padding: 0px !important;
	}
	#top-header .container,
	header .book-now,
	#top-header p.consult{
		display:none;
	}
	.btn-skin{
		font-size:24px;
		line-height:26px;
	}
	#skin.skin-price .et_pb_column.et_pb_column_1_2 .et_pb_text{
		text-align:left;
	}
	#skin-md-2 iframe.flashome{
		height: 400px;
	}
}

@media (min-width: 981px){
	#skin.skin-cls .et_pb_column_1_4{
		width: 23%;
	}
	#skin.skin-cls .et_pb_column{
		margin-right: 2.6%;
	}
	#skin.skin-cls .et_pb_column_1_4 .et_pb_module{
		margin-bottom: 5%;
	}
	#skin.skin-cls .et_pb_column_1_4 img{
		width:100%;
	}
}

@media only screen and (max-width:767px){
	#main-footer .skin-list #footer-widgets .last img{
		position:relative;
		left:-10px;
	}
	#skin-md-2 img{
		clear:both;
		width:50% !important;
	}
	#skin-slide .skin-list h3{
		font-size:18px;
	}
	#skin-slide .skin-list p{
		font-size:14px;
	}
	#skin-slide .skin-list p em{
		font-size:18px;
	}
	.btn-skin{
		/* top:15%; */
		/* left:4%; */
		font-size:18px;
		line-height:18px;
		padding:8px 15px;
	}
	#skin.skin-price .et_pb_column .et_pb_text{
		text-align:left;
	}
	#skin.skin-price .et_pb_column{
		margin-bottom:5px !important;
	}
	#skin.skin-price .et_pb_row{
		padding-top:5px !important;
	}
	#skin.skin-price.et_pb_section .et_pb_column .et_pb_module{
		margin-bottom:5px !important;
	}
	#skin-md-2 iframe.flashome{
		height: 300px;
	}
	#skin-slide.refer{
		display:none;
	}
}

@media only screen and (max-width:425px){
	#skin-md-2 img{
		clear:both;
		width:100% !important;
	}
	h1.blue-text{
		font-size:26px;
	}
	#skin-slide .et-pb-slider-arrows{
		display:none;
	}
	.btn-skin{
		display:none;
	}
	/* contact-us */
	#skin-md-3 .contact-us input[type=text],
	#skin-md-3 .contact-us input[type=tel],
	#skin-md-3 .contact-us input[type=email]{
		width:100%;
		margin-top:15px;
	}
	#skin-md-3 .contact-us h1{
		margin-bottom:0px;
	}
	#skin-md-2 iframe.flashome{
		height: 200px;
	}
}
@media only screen and (max-width:350px){

	#skin-slide p.icn{
		padding-left:30px;
	}
	#skin-slide img.icn{
		width:50px;
		left:5px;
		top:-5px;
	}
}
